@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-Bold.ttf);
  font-weight: 700;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-SemiBold.ttf);
  font-weight: 600;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-Medium.ttf);
  font-weight: 500;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-Regular.ttf);
  font-weight: 400;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-Light.ttf);
  font-weight: 300;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-Regular.ttf);
  font-weight: 400;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-Medium.ttf);
  font-weight: 500;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-SemiBold.ttf);
  font-weight: 600;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-Bold.ttf);
  font-weight: 700;
}
/*# sourceURL=builder-style-inline-css */
    

.elementor-2103 .elementor-element.elementor-element-08d75af {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 150px;
  --padding-bottom: 150px;
  --padding-left: 20px;
  --padding-right: 20px;
}
.elementor-2103 .elementor-element.elementor-element-83d43ed {
  --wcf-duration: 1000ms;
  --wcf-delay: 0ms;
  --wcf-ease: ease;
  width: var(--container-widget-width, 750px);
  max-width: 750px;
  --container-widget-width: 750px;
  --container-widget-flex-grow: 0;
  text-align: center;
}
.elementor-2103
  .elementor-element.elementor-element-83d43ed
  > .elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-2103
  .elementor-element.elementor-element-83d43ed.elementor-element {
  --align-self: center;
}
.elementor-2103
  .elementor-element.elementor-element-83d43ed
  .wcf--title {
  color: #121212;
  font-family: "Euclid Circular B", Sans-serif;
  font-size: 60px;
  font-weight: 500;
  text-decoration: none;
  line-height: 80px;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .wcf-posts {
  grid-template-columns: repeat(3, 1fr);
  column-gap: 30px;
  row-gap: 40px;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .wcf-taxonomy
  a {
  background-color: #02010100;
  font-family: "Euclid Circular B", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-transform: capitalize;
  padding: 0px 0px 0px 0px;
  color: #0f0f0f;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  > .elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 20px 0px 0px 0px;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .wcf__posts.style-6
  .wcf-post {
  column-gap: 30px;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .thumb
  img {
  height: 300px;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .title,
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .title
  a {
  font-family: "Euclid Circular B", Sans-serif;
  font-size: 30px;
  font-weight: 500;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .title {
  padding: 0px 0px 0px 0px;
  margin-bottom: 20px;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .title:hover,
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .title
  a:hover,
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .title
  span.highlight:hover {
  color: #f05813;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .wcf-taxonomy
  a:hover {
  color: #f05813;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .wcf-taxonomy {
  margin-bottom: 0px;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .link {
  font-family: "Euclid Circular B", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-transform: capitalize;
  color: #0f0f0f;
  border-style: none;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .link
  svg {
  fill: #0f0f0f;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .link:after {
  background-color: #0f0f0f;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .link:hover {
  color: #f05813;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .link:hover
  svg {
  fill: #f05813;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .link:hover:after {
  background-color: #f05813;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .post-pagination {
  justify-content: left;
  margin-top: 70px;
  gap: 15px;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .pf-load-more {
  justify-content: left;
  margin-top: 70px;
}
.elementor-2103
  .elementor-element.elementor-element-92ba5c0
  .post-pagination
  .page-numbers {
  font-family: "Euclid Circular B", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .elementor-2103 .elementor-element.elementor-element-08d75af {
    --content-width: 1290px;
  }
}
@media (max-width: 1366px) {
  .elementor-2103 .elementor-element.elementor-element-08d75af {
    --padding-top: 100px;
    --padding-bottom: 120px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-2103
    .elementor-element.elementor-element-83d43ed
    .wcf--title {
    font-size: 62px;
    line-height: 70px;
  }
}
@media (max-width: 1024px) {
  .elementor-2103 .elementor-element.elementor-element-08d75af {
    --padding-top: 90px;
    --padding-bottom: 100px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-2103
    .elementor-element.elementor-element-83d43ed
    > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
  }
  .elementor-2103 .elementor-element.elementor-element-83d43ed {
    --container-widget-width: 550px;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 550px);
    max-width: 550px;
  }
  .elementor-2103
    .elementor-element.elementor-element-83d43ed
    .wcf--title {
    font-size: 50px;
    line-height: 50px;
  }
  .elementor-2103
    .elementor-element.elementor-element-92ba5c0
    .wcf-posts {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 40px;
  }
  .elementor-2103
    .elementor-element.elementor-element-92ba5c0
    > .elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }
  .elementor-2103
    .elementor-element.elementor-element-92ba5c0
    .title,
  .elementor-2103
    .elementor-element.elementor-element-92ba5c0
    .title
    a {
    font-size: 26px;
  }
}
@media (max-width: 880px) {
  .elementor-2103 .elementor-element.elementor-element-08d75af {
    --padding-top: 80px;
    --padding-bottom: 80px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-2103 .elementor-element.elementor-element-83d43ed {
    --container-widget-width: 450px;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 450px);
    max-width: 450px;
  }
  .elementor-2103
    .elementor-element.elementor-element-83d43ed
    .wcf--title {
    font-size: 50px;
    line-height: 50px;
  }
  .elementor-2103
    .elementor-element.elementor-element-92ba5c0
    .thumb
    img {
    height: 250px;
  }
  .elementor-2103
    .elementor-element.elementor-element-92ba5c0
    .title,
  .elementor-2103
    .elementor-element.elementor-element-92ba5c0
    .title
    a {
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .elementor-2103 .elementor-element.elementor-element-08d75af {
    --padding-top: 60px;
    --padding-bottom: 50px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-2103
    .elementor-element.elementor-element-83d43ed
    > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }
  .elementor-2103 .elementor-element.elementor-element-83d43ed {
    --container-widget-width: 300px;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 300px);
    max-width: 300px;
  }
  .elementor-2103
    .elementor-element.elementor-element-83d43ed
    .wcf--title {
    font-size: 36px;
    line-height: 36px;
  }
  .elementor-2103
    .elementor-element.elementor-element-92ba5c0
    .wcf-posts {
    grid-template-columns: repeat(1, 1fr);
  }
  .elementor-2103
    .elementor-element.elementor-element-92ba5c0
    .title,
  .elementor-2103
    .elementor-element.elementor-element-92ba5c0
    .title
    a {
    font-size: 24px;
  }
  .elementor-2103
    .elementor-element.elementor-element-92ba5c0
    .link {
    font-size: 14px;
  }
}
            
